Page MenuHomePhabricator

Women in Science Edit-A-Thon - Nashville, TN - Lift New Account Limit on 2016-11-15
Closed, ResolvedPublic

Description

On Tuesday, November 15, 2016, from 11.00AM to 4.00PM GMT-0600, the Vanderbilt University library in Nashville, TN, USA will be holding a Women in Science edit-a-thon. In order to allow new wikipedia users to create accounts, could you please lift the limit on the number of new accounts for our IP address (129.59.122.00 through 129.59.122.99) to 15?

Based on our last edit-a-thon, we anticipate approximately 20-25 attendees. We would like new users to be able to create accounts for wikipedia and wikimedia Commons.

The event page is available here: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Nashville/Women-in-Science-2016

Thank you!

Details

Related Gerrit Patches:

Event Timeline

Vai2fc created this task.Nov 7 2016, 8:48 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptNov 7 2016, 8:48 PM
Aklapper renamed this task from Women in Science Edit-A-Thon - Nashville, TN - Lift New Account Limit to Women in Science Edit-A-Thon - Nashville, TN - Lift New Account Limit on 2016-11-15.Nov 7 2016, 10:47 PM
Dereckson triaged this task as High priority.
Dereckson moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 320323 had a related patch set uploaded (by Dereckson):
Nashville Science edit-a-thon (Vanderbilt library) throttle rule

https://gerrit.wikimedia.org/r/320323

Change 320323 merged by jenkins-bot:
Nashville Science edit-a-thon (Vanderbilt library) throttle rule

https://gerrit.wikimedia.org/r/320323

Mentioned in SAL (#wikimedia-operations) [2016-11-08T00:34:46Z] <dereckson@tin> Synchronized wmf-config/throttle.php: Nashville Science edit-a-thon (Vanderbilt library) (T150207) (duration: 00m 47s)

Dereckson closed this task as Resolved.Nov 15 2016, 6:39 PM